{
  "id": 5821771,
  "name": "S. S. Berry, Appellant, v. W. H. Hewitt, Appellee",
  "name_abbreviation": "Berry v. Hewitt",
  "decision_date": "1918-03-25",
  "docket_number": "Gen. No. 23,850",
  "first_page": "170",
  "last_page": "170",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 170"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 127,
    "char_count": 1296,
    "ocr_confidence": 0.548,
    "sha256": "6b509e8cf666e8046f0658b514b8583ad0fb7e043b4cf71bda7c42eabe0e79a9",
    "simhash": "1:6d7810f5dc0de6fc",
    "word_count": 210
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "S. S. Berry, Appellant, v. W. H. Hewitt, Appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dever\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dever"
      }
    ],
    "attorneys": [
      "Edward Drobnis and Leo J. Kramer, for appellant.",
      "Henry N. Miller, for appellee; John S. Burchmore, of counsel."
    ],
    "corrections": "",
    "head_matter": "S. S. Berry, Appellant, v. W. H. Hewitt, Appellee.\nGen. No. 23,850.\n(Not to be reported in full.)\nAbstract of the Decision.\n1, Brokers, \u00a7 36 \u2014when commission not earned. Under a written contract for broker\u2019s commissions providing that it is understood that in consideration of the procurance of a purchaser and the deal going through, a specified commission will be paid the broker, a commission is not earned if the deal does not go through.\n2. Brokers\u2014oral modification of written agreement for commissions. A written agreement for the payment of real estate broker\u2019s commissions cannot be modified by the oral contemporaneous statements of the parties.\nAppeal from the Municipal Court of Chicago; the Hon. Harry P. Dolan, Judge, presiding.\nHeard in this court at the October term, 1917.\nAffirmed.\nOpinion filed March 25, 1918.\nStatement of the Case.\n'Action by S. S. Berry, plaintiff, against W. H. Hewitt, defendant, on a written contract for real estate broker\u2019s commissions. From a judgment for defendant, plaintiff appeals.\nEdward Drobnis and Leo J. Kramer, for appellant.\nHenry N. Miller, for appellee; John S. Burchmore, of counsel.\nSee Illinois Notes Digest, Vols. XI to XT, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0170-01",
  "first_page_order": 196,
  "last_page_order": 196
}
